<?php $link = get_permalink($post->ID);

$image_class = "";
if (!isset($_GET["offset"]) && $i == 1 && !($slider_widget)) :
	$image_class = "large";
	$width = "460";
	$height = "200";
else :
	$width = "55";
	$height = "55";
endif;

$get_post_video = get_post_meta($post->ID, "main_video", true);

if($get_post_video != "") :
	$image_class = "large";
endif;

$post_image = get_mobile_image($width, $height, 'post-thumbnail');

if($post_image == "") :	
	$image_class = "no-image";
endif;

if(isset($_GET["offset"]) || $i > get_option("posts_per_page")) : $image_class .= " slide"; $hideme = "style=\"display: none;\""; endif; ?>

<li class="clearfix <?php echo $image_class; ?>" <?php echo $hideme; ?>>

	<!-- Display Comment Count -->
	<?php if(comments_open() && $post->comment_count != "0") : ?><a href="<?php echo $link; ?>#comments" class="comment-count"><span><?php comments_number('0','1','%'); ?></span></a>	<?php endif; ?>

    <!-- Post Image Here -->
	<?php echo $post_image; ?>

    <h3 class="post-title"><a href="<?php echo $link; ?>"><?php the_title(); ?></a></h3>
    <h5 class="date"><?php echo date('d M Y', strtotime($post->post_date)); ?>, by <a href="<?php the_author_url(); ?>"><?php the_author(); ?></a></h5>
    <div class="copy">
         <?php if($post->post_excerpt != "" || get_option("mobile_auto_excerpt") == "yes") :
            the_excerpt();
        else :
            the_content("...");
        endif; ?>
    </div>
</li>